INSERT INTO MediaEntry(CategoryID, UserID, ProductionID, Title, EntryDescription, UploadDate, Premium)
VALUES
	(3, 5, NULL, 'INSERT TEST', 'INSERT TEST', '2018-09-09 08:23:00', 0)

INSERT INTO VideoEntry(EntryID, EncodeID, FileTypeID, AiredTypeID, VideoFileName, AiredOn, Length)
VALUES
	(18, 6, 4, 2, 'TEST', '1968-09-27', 9180)

INSERT INTO ImageEntry(EntryID, FileTypeID, ImageFileName, Height, Width)
VALUES
	(18, 1, 'TEST', 500, 500)

INSERT INTO ContentPage(EntryID, Likes, Dislikes)
VALUES
	(18, 0, 0)